@charset "utf-8";
body{ margin:0; padding:0; font-size: 14px; font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; -webkit-text-size-adjust: none; background-color: #282a2c; overflow-x: hidden;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{ font-size: 100%;font-weight: normal;}
*{outline: none;}
img{ border: 0;}
ol,ul{list-style: none;}
a{ font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; text-decoration: none;outline: none; cursor: pointer;}
a:hover{ text-decoration: none;}

#wrap{ position: relative; min-width: 1360px; max-width: 1920px; height: 960px; margin: 0 auto; background: url(../images/bg.jpg) no-repeat center top;}
/* login */
.login-box{ position: absolute; left: 0; top: 30px; z-index: 5; width: 100%; height: 36px;}
.login-box div{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; font-size: 16px; line-height: 36px; color: #fff; text-align: center;}
.btn-login,.btn-logout{ color: #4dc9e0; cursor: pointer;}
.login-after{ display: none;}
/* nav */
.nav-list{ position: absolute; right: 66px; top: 211px; z-index: 5; width: 168px; height: 574px;}
.nav-list li{ position: absolute; width: 115px; height: 115px; cursor: pointer;}
#nav-rule{ right: 0; top: 0; background: url(../images/nav-rule.png) no-repeat 0 0;}
#nav-upload{ left: 0; top: 115px; background: url(../images/nav-upload.png) no-repeat 0 0;}
#nav-prize{ right: 0; top: 230px; background: url(../images/nav-prize.png) no-repeat 0 0;}
#nav-user{ left: 0; top: 345px; background: url(../images/nav-user.png) no-repeat 0 0;}
#nav-work{ right: 0; top: 460px; background: url(../images/nav-work.png) no-repeat 0 0;}
.nav-list li:hover,.nav-list li.on{ background-position: 0 100%!important;}
.btn-copy{ position: absolute; right: 36px; top: 800px; z-index: 5; width: 180px; height: 35px; padding-left: 40px; box-sizing: border-box; font-size: 21px; line-height: 35px; color: #fff; text-decoration: underline; background: url(../images/btn-share.png) no-repeat; cursor: pointer;}
/* main-box */
.main-box{ position: relative; width: 1360px; height: 960px; margin: 0 auto;}
.slogan-time{ position: absolute; left: 50%; transform: translate(-50%,0); top: 418px;}
/* inside-wrap */
.inside-wrap{ display: none; position: absolute; left: 50%; transform: translate(-50%,0); top: 0; overflow-y: hidden;  width: 1920px; height: 960px; background: url(../images/inside-bg.jpg) no-repeat;}
.btn-back-main{ position: absolute; left: 361px; top: 154px; z-index: 2; width: 60px; height: 31px; background: url(../images/btn-back-main.png) no-repeat; cursor: pointer;}
.section-box{ display: none; position: absolute; left: 50%; transform: translate(-50%,0); top: 125px; width: 1274px; height: 750px;}
.section-t{ display: block; margin: 30px auto 0;}
/* section-rule */
.cus-scroll{ overflow-x: hidden; overflow-y: auto;}
.cus-scroll::-webkit-scrollbar{ width: 8px; background-color: #bcd5c7;}
.cus-scroll::-webkit-scrollbar-thumb{ width: 8px; background-color: #359962;}
.rule-scroll{ width: 1050px; height: 600px; margin:34px 0 0 152px;}
.rule-text{ width: 960px; padding-bottom: 28px;}
.rule-text .rule-tag{ font-size: 30px; font-weight: bold; line-height: 36px; color: #448762;}
.rule-text p{ margin-top: 16px; padding-left: 12px; font-size: 18px; line-height: 26px; color: #69665e;}
.rule-scroll img{ display: block; max-width: 960px; margin: 20px auto 0;}
/* section-upload */
.icon-upload-guide{ position: absolute; left: 720px; top: 33px; width: 26px; height: 26px; background: url(../images/icon-wen.png) no-repeat; cursor: pointer;}
.select-line{ width: 740px; height: 62px; margin: 46px auto 0;}
.select-line-have{ display: none;}
.select-line .select-tag{ float: left; font-size: 24px; font-weight: bold; line-height: 44px; color: #599f78;}
.select-line select,.select-line div{ float: left; width: 260px; height: 44px; margin-left: 10px; padding: 0 18px; box-sizing: border-box; font-size: 20px; color: #6d7f75; background: none; border: 1px solid #599f78;}
.select-line div{ height: 42px; line-height: 40px;}
.ml26{ margin-left: 26px;}




.upload-form{ width: 800px; height: 262px; margin-left: 288px;}
.upload-form .form-line{ width: 100%; height: 44px; margin-bottom: 15px;}
.upload-form .form-tag{ float: left; width: 156px; font-size: 24px; font-weight: bold; line-height: 44px; color: #599f78; text-align: right;}
.form-line-r{ float: right; width: 642px; height: 44px;}
#inp-work-name{ display: block; width: 534px; height: 42px; padding: 0 18px; box-sizing: border-box; font-size: 20px; color: #6d7f75;  background: none; border: 1px solid #599f78;}
.upload-ma{ position: relative; background: url(../images/upload-ma-bg.png) no-repeat;}
.upload-ma-name{ overflow: hidden; width: 534px; height: 44px; padding: 0 18px; box-sizing: border-box; font-size: 20px; color: #6d7f75; line-height: 44px; text-overflow: ellipsis; white-space: nowrap;}
#inp-word-ma{ position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; cursor: pointer; opacity: 0;}
.upload-form .form-line2{ height: 110px;}
#inp-work-xy{ width: 534px; height: 108px; padding: 5px 18px; box-sizing: border-box; font-size: 20px; line-height: 32px; color: #6d7f75; background: none; border: 1px solid #599f78; resize: none;}
.upload-img-list{ display: flex; width: 100%; height: 131px; justify-content: center;}
.upload-img-list li{ position: relative; overflow: hidden; width: 173px; height: 131px; margin: 0 14px; background: url(../images/upload-img-bg.png) no-repeat;}
.upload-img-list li input{ display: block; width: 100%; height: 100%; cursor: pointer; opacity: 0;}
.upload-img-result{ display: none; position: absolute; left: 3px; top: 3px; z-index: 2; width: 167px; height: 125px;}
.upload-img-result div{ display: flex; width: 100%; height: 100%; justify-content: center; align-items: center;}
.upload-img-result div img{ max-width: 100%; max-height: 100%;}
.btn-delete-img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/upload-img-delete.png) no-repeat; cursor: pointer;}

.upload-img-tip{ padding-top: 10px; font-size: 14px; line-height: 22px; color: #69665e; text-align: center;}
#btn-sub-upload{ display: block; width: 201px; height: 60px; margin: 20px auto 0; background: url(../images/btn-sub-upload.png) no-repeat; cursor: pointer;}
/* section-prize-view */
#section-prize-view .rule-tag{ font-size: 24px; color: #b42323;}
#section-prize-view .rule-text p{ padding-left: 0; margin-top: 10px;}
.prize-name-tag{ display: block; margin-top: 15px; font-size: 20px; font-weight: bold; color: #448762;}
/* section-user */
.user-tag1{ display: block; margin: 20px 0 0 208px;}
.user-tag2{ display: block; margin: 30px 0 0 208px;}
#section-user .binded-info{ width: 940px; height: 46px; padding-left: 276px; margin-top: 20px;}
#section-user .info-tag{ float: left; font-size: 16px; line-height: 46px; color: #141518;}
#section-user .binded-info div{ float: left; overflow: hidden; width: 293px; height: 46px; padding-left: 18px; box-sizing: border-box; font-size: 16px; line-height: 46px; color: #fffbe9; background: url(../images/binded-line.png) no-repeat;}
.ml68{ margin-left: 68px;}
#section-user .btn-pop-bind{ float: left; width: 100px; height: 46px; margin-left: 10px; font-size: 20px; line-height: 46px; color: #29522f; text-align: center; text-decoration: underline; cursor: pointer;}
.mywork-box{ display: none; position: relative; width: 866px; height: 415px; margin: 20px 0 0 208px;}
#work-none-tip{ padding-top: 100px; font-size: 42px; font-weight: bold; line-height: 48px; color: #5c9a78; text-align: center;}
#work-none .btn-pop-lottery{ display: block; width: 163px; height: 48px; margin: 120px auto 0; cursor: pointer;}

.mywork-cont,.winitem-cont{ float: left; position: relative; width: 419px; height: 317px; padding: 18px 1px 0 20px; box-sizing: border-box; background: url(../images/mywork-bg.png) no-repeat;}
.mywork-swiper,.winitem-swiper,.mywin-swiper{ width: 398px; height: 335px;}
.mywork-view,.winitem-view{ display: flex; width: 398px; height: 298px; justify-content: center; align-items: center;}
.mywork-view img,.winitem-view img{ max-width: 100%; max-height: 100%;}
.mywork-swiper .swiper-pagination-bullet,.winitem-swiper .swiper-pagination-bullet,.mywin-swiper .swiper-pagination-bullet{ width: 15px; height: 15px; opacity: 1; border-radius: 0; background: url(../images/icon-lb1.png) no-repeat;}
.mywork-swiper .swiper-pagination-bullet-active,.winitem-swiper .swiper-pagination-bullet-active,.mywin-swiper .swiper-pagination-bullet-active{ background: url(../images/icon-lb1-on.png) no-repeat;}
.btn-prev-mywork,.btn-next-mywork,.btn-prev-winitem,.btn-next-winitem,.btn-prev-mywin,.btn-next-mywin{ position: absolute; top: 147px; z-index: 5; width: 21px; height: 38px; cursor: pointer;}
.btn-prev-mywork,.btn-prev-winitem,.btn-prev-mywin{ left: 28px; background: url(../images/btn-prev1.png) no-repeat;}
.btn-next-mywork,.btn-next-winitem,.btn-next-mywin{ right: 9px; background: url(../images/btn-next1.png) no-repeat;}
.swiper-button-disabled{ opacity: .5; cursor: default;}

.mywork-r-box,.winitem-r-box{ float: right; width: 399px; height: 407px; margin-top: 7px;}
.info-table{ width: 397px; border: 1px solid #d2cbad; border-bottom: 0;}
.info-table li{ width: 100%; height: 33px; font-size: 16px; line-height: 33px; border-bottom: 1px solid #d2cbad;}
.info-table li.high{ height: 103px;}
.mywork-tag,.winitem-tag{ float: left; width: 108px; height: 100%; color: #897a47; text-align: center; background-color: #ded3ae; border-right: 1px solid #d2cbad;}
.mywork-val,.winitem-val{ float: left; overflow: hidden; width: 234px; height: 100%; margin-left: 26px; color: #897a47; overflow-wrap: break-word; word-break: break-word;}
.info-table li.high .mywork-tag,.info-table li.high .winitem-tag{ display: flex; align-items: center; justify-content: center;}
.info-table li.high .mywork-val,.info-table li.high .winitem-val{ display: flex; align-items: center; line-height: 24px;}

.prize-btn-wrap{ display: flex; width: 100%; height: 48px; margin-top: 50px; justify-content: center;}
.prize-btn-wrap span{ display: block; width: 163px; height: 48px; margin: 0 10px; cursor: pointer;}
.btn-pop-lottery{ background: url(../images/btn-pop-lottery.png) no-repeat;}
.btn-prize-mywork{ background: url(../images/btn-prize-mywork.png) no-repeat;}
/* section-work */
#section-work .binded-info{ display: none; position: absolute; left: 150px; top: 36px; overflow: hidden; width: 410px; height: 30px; font-size: 16px; line-height: 30px; color: #141518;}
#section-work .binde-role{ color: #5c9a78;}
#section-work .btn-pop-bind{ margin-left: 10px; color: #208ae3; cursor: pointer;}
.last-vote-box{ position: absolute; right: 119px; top: 38px; width: 272px; height: 25px; }
.last-vote-box p{ float: left; font-size: 16px; line-height: 25px; color: #141518;}
#last-vote-num{ color: #b92f18;}
.btn-pop-task{ float: right; width: 106px; height: 25px; background: url(../images/btn-pop-task.png) no-repeat; cursor: pointer;}

.work-tab{ display: flex; width: 100%; height: 56px; margin-top: 22px; justify-content: center;}
.work-tab span{ display: block; width: 221px; height: 56px; margin: 0 20px; cursor: pointer;}
#work-tab-list{ background: url(../images/work-tab1.png) no-repeat;}
#work-tab-win{ background: url(../images/work-tab2.png) no-repeat;}
.work-tab span.on{ cursor: default;}
#work-cont-win{ display: none;}
.opa-list-box{ width: 884px; height: 44px; padding: 0 5px; box-sizing: border-box; margin: 10px auto 0; border-bottom: 1px dashed #c2d7cd;}
.list-sort-type{ float: left; width: 260px; height: 30px; margin-top: 3px;}
.list-sort-type span{ float: left; width: 86px; height: 28px; margin-right: 30px; font-size: 16px; line-height: 28px; color: #5c9a78; text-align: center; border: 1px solid #c1d7cc; border-radius: 4px; cursor: pointer;}
.list-sort-type span.on{ color: #e0eae6; background-color: #5c9a78; border-color: #5c9a78;}
.list-sort-order{ float: left; width: 90px; height: 21px; margin-top: 8px;}
.list-sort-order span{ float: left; width: 25px; height: 21px; margin-right: 13px; cursor: pointer; opacity: .5;}
.list-sort-order span.on{ opacity: 1;}
.list-sort-order span:nth-child(1){ background: url(../images/icon-xia.png) no-repeat;}
.list-sort-order span:nth-child(2){ background: url(../images/icon-shang.png) no-repeat;}
.btn-refresh{ float: left; width: 28px; height: 28px; margin: 4px 0 0 210px; background: url(../images/btn-refresh.png) no-repeat; cursor: pointer;}
.search-box{ float: right; position: relative; width: 272px; height: 36px; background: url(../images/search-bg.png) no-repeat;}
#input-search{ width: 220px; height: 36px; margin-left: 10px; font-size: 16px; color: #6d7f75; background: none; border: none;}
.btn-search{ float: right; width: 40px; height: 100%; cursor: pointer;}
.work-list{ width: 884px; height: 448px; margin: 0 auto; padding-top: 16px;}
.work-list li{ float: left; width: 426px; height: 208px; margin: 0 7px; padding: 9px; box-sizing: border-box; border: 1px solid #c3d8cd;}
.work-item-view{ float: left; position: relative; width: 251px; height: 188px; border: 1px solid #c3d8cd; cursor: pointer;}
.work-item-view div{ display: flex; width: 100%; height: 100%; justify-content: center; align-items: center;}
.work-item-view div img{ max-width: 100%; max-height: 100%;}
.icon-fdj{ position: absolute; right: 6px; bottom: 6px; width: 30px; height: 30px; background: url(../images/icon-fdj.png) no-repeat;}
.work-item-r{ float: right; width: 140px; margin: 20px 3px 0 0;}
.work-item-r p{ overflow: hidden; width: 100%; height: 18px; font-size: 12px; line-height: 18px; color: #141518;}
.work-item-r p.high{ height: 38px;}
.color-red{ color: #b92f18;}
.mt20{ margin-top: 20px;}
.vote-line{ width: 100%; height: 31px; margin-top: 10px;}
.btn-vote{ float: left; width: 85px; height: 31px; font-size: 14px; font-weight: bold; line-height: 31px; color: #e7eeeb; text-align: center; background: url(../images/btn-vote-bg.png) no-repeat; cursor: pointer;}
.vote-line div{ float: left; margin-left: 5px; font-size: 12px; line-height: 31px; color: #141518;}
.vote-full{ float: left; width: 83px; height: 29px; font-size: 14px; font-weight: bold; line-height: 29px; color: #848792; text-align: center; border: 1px solid #848792; border-radius: 4px;}
.page-box{ height: 30px; font-size: 16px; line-height: 30px; text-align: center;}
.page-box a{ margin: 0 8px; color: #141518;}
.page-box a.disabled{ opacity: .5; cursor: default;}
.page-box a.active{ color: #5c9a78; cursor: default;}

.win-list-box{ position: relative; width: 100%; height: 200px; padding-top: 22px; box-sizing: border-box; background: url(../images/win-box-bg.png) no-repeat center top;}
.winlist-swiper{ width: 1010px; height: 176px; margin: 0 auto;}
.winlist-swiper .swiper-slide{ width: 173px; height: 176px;}
.win-item-view{ display: flex; width: 173px; height: 131px; padding: 6px; box-sizing: border-box; background-color: #9cc1ad; justify-content: center; align-items: center; cursor: pointer;}
.win-item-view img{ max-width: 100%; max-height: 100%;}
.win-item-view.on{ background-color: #b13d28;}
.winlist-swiper .swiper-slide p{ font-size: 16px; line-height: 32px; color: #141518; text-align: center;}
.winlist-swiper .swiper-slide p span{ color: #b92f18;}
.btn-prev-winlist,.btn-next-winlist{ position: absolute; top: 82px; width: 24px; height: 37px; cursor: pointer;}
.btn-prev-winlist{ left: 77px; background: url(../images/btn-prev2.png) no-repeat;}
.btn-next-winlist{ right: 77px; background: url(../images/btn-next2.png) no-repeat;}
.win-item-detail{ position: relative; width: 866px; height: 350px; margin: 18px auto 0;}

.btn-download-win{ position: absolute; left: 163px; top: 262px; z-index: 5; width: 115px; height: 33px; background: url(../images/btn-download-ma.png) no-repeat;}
.icon-download-guide{ position: absolute; left: 288px; top: 265px; z-index: 5; width: 26px; height: 26px; background: url(../images/icon-wen2.png) no-repeat; cursor: pointer;}

/* pop */
.pop-fixed{ display: none; position: fixed; left: 0; top: 0; z-index: 10000000; width: 100%; height: 100%; background-color:rgba(0,0,0,0.7);}
.pop-bg{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 1204px; height: 687px;}
.icon-close{ position: absolute; right: -20px; top: -10px; z-index: 10; width: 54px; height: 54px; background:url(../images/icon-close.png); cursor: pointer;}
/* pop-msg */
#pop-msg{ z-index: 10000002;}
.pop-bg1{ width: 940px; height: 519px; background: url(../images/pop-bg1.png) no-repeat;}
.pop-t{ display: block; margin: 40px auto 0;}

.msg-box{ display: flex; width: 700px; height: 280px; margin: 12px auto 0; justify-content: center; align-items: center;}
#msg{ width: 100%; font-size: 42px; font-weight: bold; line-height: 48px; color: #5c9a78; text-align: center;}
.color-red{ color: #800c16;}
.btn-conform{ display: block; width: 213px; height: 64px; margin: 10px auto 0; background: url(../images/btn-conform.png) no-repeat; cursor: pointer;}
/* pop-upload-guide */
.pop-bg2{ width: 1420px; height: 785px; background: url(../images/pop-bg2.png) no-repeat;}
#pop-upload-guide .rule-text p,#pop-download-guide .rule-text p{ padding-left: 0;}
#pop-upload-guide .rule-scroll,#pop-download-guide .rule-scroll{ margin-left: 225px;}
/* pop-bind */
.form-box{ width: 433px; height: 220px; margin: 0 auto; padding-top: 68px;}
.form-line{ width: 100%; height: 64px; margin-bottom: 26px;}
.form-line select{ display: block; width: 433px; height: 64px; padding: 0 20px; box-sizing: border-box; font-size: 26px; color: #5c9a78; background: url(../images/select-bg.png) no-repeat; border: none; appearance: none; -webkit-appearance: none;}
#btn-sub-bind{ display: block; width: 213px; height: 64px; margin: 0 auto; background: url(../images/btn-sub-bind.png) no-repeat; cursor: pointer;}
/* pop-big-show */
.big-show-box{ position: relative; width: 842px; height: 648px; margin: 68px auto 0; padding-top: 23px; box-sizing: border-box; background: url(../images/big-show-bg.png) no-repeat 0 0;}
.big-swiper{ width: 784px; height: 633px; margin: 0 auto;}
.big-swiper .swiper-slide{ width: 100%; height: 100%;}
.big-view{ display: flex; width: 784px; height: 588px; justify-content: center; align-items: center;}
.big-view img{ max-width: 100%; max-height: 100%;}
.btn-prev-big,.btn-next-big{ position: absolute; top: 287px; width: 41px; height: 63px; cursor: pointer;}
.btn-prev-big{ left: -96px; background: url(../images/btn-prev3.png) no-repeat;}
.btn-next-big{ right: -96px; background: url(../images/btn-next3.png) no-repeat;}
.big-swiper .swiper-pagination-bullet{ width: 15px; height: 15px; opacity: 1; border-radius: 0; background: url(../images/icon-lb1.png) no-repeat;}
.big-swiper .swiper-pagination-bullet-active{ background: url(../images/icon-lb1-on.png) no-repeat;}
.btn-download-big{ position: absolute; left: 838px; top: 552px; z-index: 5; width: 143px; height: 41px; background: url(../images/btn-download-ma2.png) no-repeat;}
#pop-big-show .icon-download-guide{ left: 991px; top: 559px;}
/* pop-task */
.task-time{ position: absolute; right: 117px; top: 45px; width: 220px; font-size: 14px; line-height: 24px; color: #b92f18; text-align: right;}
.task-scroll{ width: 643px; height: 376px; margin: 20px 0 0 184px;}
.task-list{ width: 544px;}
.task-list li{ width: 544px; height: 25px; margin-bottom: 15px;}
.task-list li p{ float: left; overflow: hidden; height: 25px; font-size: 15px; line-height: 25px; text-overflow: ellipsis; white-space: nowrap;}
.task-dec{ width: 165px;}
.task-num{ width: 320px;}
.task-list li span{ float: right; width: 55px; height: 23px; font-size: 14px; font-weight: bold; line-height: 22px; color: #838383; text-align: center; border: 1px solid #838383; border-radius: 6px;}
.task-list li span.on{ color: #e7eeeb; background-color: #b92f18; border-color: #b92f18; cursor: pointer;}
.task-list li span.done{ color: #e7eeeb; background-color: #878787; border-color: #878787; }
/* pop-lottery */
.lottery-wrap{ position: relative; width: 732px; height: 447px; margin: 38px auto 0;}
.lottery-prize{ display: block; width: 100%;}
#lottery-cont{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
#lottery-cont li{ position: absolute; width: 239px; height: 143px;}
#lottery-cont li:nth-child(1){ left: 0; top: 0;}
#lottery-cont li:nth-child(2){ left: 247px; top: 0;}
#lottery-cont li:nth-child(3){ left: 493px; top: 0;}
#lottery-cont li:nth-child(4){ left: 493px; top: 152px;}
#lottery-cont li:nth-child(5){ left: 493px; top: 304px;}
#lottery-cont li:nth-child(6){ left: 247px; top: 304px;}
#lottery-cont li:nth-child(7){ left: 0; top: 304px;}
#lottery-cont li:nth-child(8){ left: 0; top: 152px;}
#lottery-cont li span{ display: none; position: absolute; left: 7px; top: 7px; width: 225px; height: 129px; background: url(../images/lottery-on.png) no-repeat;}
#lottery-cont li.on span{ display: block;}

.btn-lottery{ position: absolute; left: 50%; transform: translate(-50%,0); top: 146px; width: 241px; height: 155px; background: url(../images/btn-lottery.png) no-repeat; cursor: pointer;}
.lottery-num-tip{ position: absolute; left: 0; top: 103px; width: 100%; height: 22px; font-size: 14px; line-height: 22px; color: #fff; text-align: center; background: url(../images/last-num-bg.png) no-repeat;}
.lottery-num-tip span{ color: #ffeb4d;}
.lottery-info{ position: relative; width: 505px; height: 96px; margin: 24px auto 0;}
.lottery-info p{ font-size: 18px; color: #141518; line-height: 32px;}
.lottery-info p span{ color: #b92f18;}
.btn-lottery-record{ position: absolute; right: 0; top: 23px; width: 143px; height: 41px;background: url(../images/btn-lottery-record.png) no-repeat; cursor: pointer;}
/* pop-lottery-record */
.record-box{ width: 710px; height: 297px; margin: 32px 0 0 138px;}
.record-header{ width: 664px; height: 38px; background-color: #5c9a78; border: 1px solid #d9dcda;}
.record-header span{ float: left; font-size: 16px; line-height: 38px; color: #f9f5f0; text-align: center;}
.record-box .col1{ width: 218px; border-right: 1px solid #d9dcda;}
.record-box .col2{ width: 260px; border-right: 1px solid #d9dcda;}
.record-box .col3{ width: 182px;}
.record-scroll{ width: 100%; height: 234px;}
.record-list{ width: 664px; border-left: 1px solid #d9dcda; border-right: 1px solid #d9dcda;}
.record-list li{ height: 38px; border-bottom: 1px solid #d9dcda;}
.record-list li div{ float: left; overflow: hidden; height: 38px; font-size: 16px; line-height: 38px; color: #6c6c6c; text-align: center; text-overflow: ellipsis; white-space: nowrap;}
.record-list li div.col3{ color: #5c9a78;}
.btn-pop-address{ cursor: pointer; text-decoration: underline;}
.btn-pop-address.color1{ color: #b92f18;}
.btn-pop-address.color2{ color: #2c81e1;}
/* pop-address */
.form-box2{ width: 468px; height: 280px; margin: 0 auto; padding-top: 30px;}
.form-line2{ height: 38px; margin-bottom: 20px;}
.form-line3{ height: 120px;}
.form-box2 .form-tag{ float: left; width: 72px; font-size: 21px; font-weight: bold; line-height: 38px; color: #599f78;}
.form-r{ float: right; width: 396px;}
.form-r input,.form-r select,.form-r textarea{ display: block; width: 394px; height: 36px; padding: 0 15px; box-sizing: border-box; font-size: 17px; color: #6d7f75; background: none; border: 1px solid #c0d6cb;}
#select-province{ float: none!important;}
#receive-address{ height: 80px; padding: 8px 15px; margin-top: 10px; line-height: 24px; resize: none; overflow-x: hidden; overflow-y: auto;}
#btn-sub-address{ display: block; width: 213px; height: 64px; margin: 0 auto; background: url(../images/btn-sub.png) no-repeat; cursor: pointer;}
/* pop-work-prize */
#pop-work-prize .user-tag2{ display: block; margin: 7px 0 0 110px;}
.mywin-wrap{ width: 776px; height: 353px; margin: 22px 0 0 110px;}
.mywin-r{ float: right; position: relative; width: 312px; height: 353px; margin-right: 10px;}
#have-win{ display: none;}
.mywin-r p{ padding-top: 30px; font-size: 18px; color: #141518; text-align: center;}
.mywin-r p span{ color: #b92f18;}
#btn-get-canyu,#btn-get-mywin{ display: block; width: 163px; height: 48px; margin: 20px auto 0; font-size: 18px; font-weight: bold; line-height: 48px; color: #fff; text-align: center;  cursor: pointer;}
#btn-get-canyu{ background: url(../images/btn-get-canyu.png) no-repeat;}
#btn-get-mywin{ background: url(../images/btn-get-mywin.png) no-repeat;}
#btn-get-canyu.done,#btn-get-mywin.done{ filter: grayscale(100%); cursor: default;}